/* 新header */
div.yz_nav_02 {
    background-color: rgba(55, 61, 65,0.45);
    color: #FFF;
    border: none;
    height: 100px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
}

div.yz_nav_mid span a {
    color: white;
    line-height: 100px;
}

div.yz_logo_2 a {
    height: 60px;
    padding: 30px 0;
}

